Loading...
Searching...
No Matches
janus_json_parameter Struct Reference

`#include <utils.h>`

## Data Fields

const gchar * | name
json_type | jtype
unsigned int | flags

## Field Documentation

## flags

unsigned int janus_json_parameter::flags

## jtype

json_type janus_json_parameter::jtype

## name

const gchar* janus_json_parameter::name

The documentation for this struct was generated from the following file:

- utils.h